Bug 472734 - Fails to wake up HP laptop from suspend
Fails to wake up HP laptop from suspend
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: acpi (Show other bugs)
5.3
i386 Linux
medium Severity medium
: rc
: ---
Assigned To: Jeff Garzik
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-24 03:49 EST by DongpoLiu
Modified: 2013-07-02 22:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 04:23:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DongpoLiu 2008-11-24 03:49:03 EST
Description of problem:
we fail to wake up HP Laptop from suspend state.


Version-Release number of selected component (if applicable):
RHEL 5.3 SP2.

How reproducible:
most time 

Steps to Reproduce:
1) boot up HP laptop with text mode
2) run command "pm-suspend" to get it into suspend state successfully
3) then user can only wake it up by pressing key button or mouse
4) if user press power button, user can only see blank screen
  
Actual results:
we fail to wake up HP laptop by mouse or keyboard, what we can do is pressing power button long time to shutdown PC by force.

Expected results:
we can wake up HP laptop by mouse/keyboard

Additional info:
Comment 1 DongpoLiu 2008-11-24 03:50:41 EST
this defect can also be reproduced at Montevina SDV desktop.

while Hibernate is OK.
Comment 2 DongpoLiu 2008-11-25 04:06:55 EST
The above HP Laptop is a Montevina based prototype laptop
Comment 3 DongpoLiu 2008-12-11 04:23:49 EST
(In reply to comment #2)
> The above HP Laptop is a Montevina based prototype laptop

We can not reproduce this issue at another same laptop.

Note You need to log in before you can comment on or make changes to this bug.